@charset "UTF-8";

/* ----------------------------------------
.i-announce-contents
---------------------------------------- */
.WY.i-announce-contents{
  margin-bottom: 6rem;
}

.WY.i-announce-contents p {
  margin-bottom: 1rem;
}

.WY .i-announce-news-list {
  margin-bottom: 4rem;
}

.WY .i-announce-news-list:last-child {
  margin-bottom: 6rem;
}

.WY .i-announce-news-list li {
  display: block;
}

.WY .i-announce-news-list li time {
  font-size: 1.4rem;
  min-width: auto;
}
.WY .i-announce-news-list li p {
  width: auto;
  font-size: 1.6rem;
  margin: 1rem 0 0 0;
}
.WY .i-announce-news-list li p a {
  font-weight: normal;
}
.WY .i-announce-news-list li > span {
  margin: 0 0 0 2rem;
}
